:root {
	--main-bg-color: #ceece8;
	--main-text-color:#182f3f;
	--sub-bg-color: #fff;
	--accent: #6facbe;
	--thumbnail: 1 / 1;
	--articles-grid: 200px;
}
body{
	background: var(--main-bg-color) url(imgforskin/bg.jpg) repeat 50% 50% fixed;
}
.latestpostlist,
aside.filters{
	background-color: color-mix(in srgb, var(--accent) 20%, #ceece8);
}
@media (max-width: 600px) {
	div.article-list:has(article.excerpt){
		grid-template-columns: 1fr 1fr;
		gap: 3rem 5vw;
	}
}

.decorationE {
	filter: saturate(200%);
}
